Installation

You need to have few softwares to run foxxy. For now you'll need an OSX or Linux device.

  1. NodeJS & NPM + yarn
  2. ArangoDB

NodeJS + NPM + yarn

brew install node
npm install -g yarn

ArangoDB

OSX

brew install arangodb

foxxy

npm install -g foxxy

results matching ""

    No results matching ""